GujRAMS - Bug #1933

Images are not visible in the Layers page for the Bridges.

09/06/2025 02:46 PM - Krishna Kanth A

Status: New Start date: 09/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Images are not visible in the Layers page for the Bridges.
Kindly refer to the attached file.
Ex Bridge: BR:SH068:0009.895

History

#1 - 10/06/2025 10:39 AM - Krishna Kanth A
- Project changed from GujRAMS - Enhancements to GujRAMS

#2 - 10/06/2025 03:42 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam
